*
{
    color: white;
    font-size: 15px;
    margin: 0;
    padding: 0;
}
h1
{
    color: black;
    font-size: 175%;
}
.body{
    background-color:rgb(144, 185, 144);
}
.main
{
    background-color:rgb(144, 185, 144);
    height: 100vh;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
}
.game
{
    height: 450px;
    width: 75%;
    border-radius: 50%;
    background-color:white ;
    border-radius: 5px;
}
.nav{
    height: 50px;
    background-color: #146314;
    display: flex;
    align-items: center;
    justify-content: space-between;
    justify-content: center;
    /* max-width: 900px; */
    width:auto;
    overflow: hidden;
    margin: 0 auto;
}
@media(max-width:500px)
{
    .game{
        width: 100%;
    }
    
}
@media(max-width:400px){
    .text{
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* padding-left: 2%;
    padding-right: 2%;
    margin-left:2% ;
    margin-right: 2%; */
    margin: 0;
    padding: 0;
    } 
    .score{
        font-size: 10px;
    }
    .text h1{
        font-size: 1px;
    }
    .box{
    height: 10px;
    width: 10px;
    background-color: rgb(231, 227, 227);
    margin-left: 14px;
    border-radius: 1px;
    color: #146314;
    display: flex;
    justify-content: center;
    align-items:center;
    }
}
.text
{
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 2%;
    padding-right: 2%;
    /* margin: 0;padding: 0; */
}
.box
{
    height: 25px;
    width: 25px;
    background-color: rgb(231, 227, 227);
    margin-left: 4px;
    border-radius: 3px;
    color: #146314;
    display: flex;
    justify-content: center;
    align-items:center;
}
.bubbles
{
    height: 400px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    /* background-color: black; */
}
.bubble{
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-right: 10px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-color:#146314;
    color: rgb(231, 227, 227);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;  
}
.bubble:hover
{
    background-color: #0b3e0b;
    cursor: pointer;
}
.game-over{
    color: black;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    /* font-size: 55px; */
}
#restart{
    background-color: #146314;
    margin-top: 5%;
    padding: 2%;
}
#restart:hover{
    cursor: pointer;
}
